format = 2
pkgname = gtuber
pkgbase = gtuber
pkgver = r452.468bf02-1.0
pkgarch = i686
pkgbuild_sha256sum = b526fa46fa305aedc5ea383afdf216f0addd0a2d36bc63b00aaee9ab48b110b3
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1730975021
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v1.0.2-166-gdeffc1b
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-i686
installed = aom-3.10.0-1.0-i686
installed = archlinux32-keyring-20240924-1.0-any
installed = argon2-20190702-6.0-i686
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.2-2.0-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = avahi-1:0.8+r194+g3f79789-2.0-i686
installed = base-devel-1-2.0-any
installed = bash-5.2.037-1.0-i686
installed = binutils-2.43+r4+g7999dae6961-1.1-i686
installed = bison-3.8.2-8.1-i686
installed = brotli-1.1.0-2.2-i686
installed = bzip2-1.0.8-6.0-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.106-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.2-2.0-i686
installed = coreutils-9.5-2.2-i686
installed = cryptsetup-2.7.5-1.0-i686
installed = curl-8.11.0-1.0-i686
installed = dav1d-1.4.3-1.0-i686
installed = db5.3-5.3.28-5.0-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-36-4.0-i686
installed = dbus-broker-units-36-4.0-i686
installed = dbus-units-36-4.0-i686
installed = dconf-0.40.0-3.0-i686
installed = debugedit-5.1-1.0-i686
installed = device-mapper-2.03.28-1.0-i686
installed = diffutils-3.10-1.0-i686
installed = docbook-xml-4.5-10.0-any
installed = docbook-xsl-1.79.2-9.0-any
installed = duktape-2.7.0-7.0-i686
installed = e2fsprogs-1.47.1-4.0-i686
installed = expat-2.6.3-2.0-i686
installed = fakeroot-1.36-1.0-i686
installed = file-5.45-1.1-i686
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.10.0-2.0-i686
installed = flex-2.6.4-5.0-i686
installed = fontconfig-2:2.15.0-2.0-i686
installed = freetype2-2.13.3-1.0-i686
installed = fribidi-1.0.16-1.0-i686
installed = gawk-5.3.1-1.0-i686
installed = gc-8.2.8-2.0-i686
installed = gcc-14.2.1+r134+gab884fffe3fc-1.0-i686
installed = gcc-libs-14.2.1+r134+gab884fffe3fc-1.0-i686
installed = gd-2.3.3-8.0-i686
installed = gdbm-1.24-1.0-i686
installed = gdk-pixbuf2-2.42.12-2.0-i686
installed = gettext-0.22.5-2.0-i686
installed = ghostscript-10.04.0-1.0-i686
installed = giflib-5.2.2-1.1-i686
installed = git-2.47.0-1.0-i686
installed = glib-networking-1:2.80.0-3.0-i686
installed = glib2-2.82.2-1.0-i686
installed = glib2-devel-2.82.2-1.0-i686
installed = glib2-docs-2.82.2-1.0-i686
installed = glibc-2.40+r16+gaa533d58ff-2.1-i686
installed = gmp-6.3.0-2.0-i686
installed = gnupg-2.4.6-1.0-i686
installed = gnutls-3.8.8-1.0-i686
installed = gobject-introspection-1.82.0-1.0-i686
installed = gobject-introspection-runtime-1.82.0-1.0-i686
installed = gpgme-1.23.2-6.3-i686
installed = graphite-1:1.3.14-4.0-i686
installed = graphviz-12.1.2-1.0-i686
installed = grep-3.11-1.1-i686
installed = groff-1.23.0-7.0-i686
installed = gsettings-system-schemas-47.1-1.0-any
installed = gsfonts-20200910-4.0-any
installed = gstreamer-1.24.8-1.0-i686
installed = gtk-doc-1.34.0-1.0-any
installed = gts-0.7.6.121130-3.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.13-4.0-i686
installed = harfbuzz-10.0.1-1.0-i686
installed = hwdata-0.389-1.0-any
installed = iana-etc-20241016-1.0-any
installed = icu-75.1-1.0-i686
installed = ijs-0.35-6.0-i686
installed = jansson-2.14-4.0-i686
installed = jbig2dec-0.20-1.0-i686
installed = jbigkit-2.1-8.0-i686
installed = json-c-0.18-1.0-i686
installed = json-glib-1.10.0-1.0-i686
installed = kbd-2.6.4-3.0-i686
installed = keyutils-1.6.3-3.0-i686
installed = kmod-33-3.0-i686
installed = krb5-1.21.3-1.0-i686
installed = lcms2-2.16-1.0-i686
installed = libarchive-3.7.7-1.0-i686
installed = libassuan-3.0.0-1.0-i686
installed = libavif-1.1.1-2.0-i686
installed = libcap-2.71-1.0-i686
installed = libcap-ng-0.8.5-2.1-i686
installed = libcups-2:2.4.11-1.0-i686
installed = libdaemon-0.14-6.0-i686
installed = libdatrie-0.2.13-4.0-i686
installed = libde265-1.0.15-2.0-i686
installed = libelf-0.192-2.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.6-1.0-i686
installed = libgcrypt-1.11.0-2.1-i686
installed = libgirepository-1.82.0-1.0-i686
installed = libgpg-error-1.50-1.0-i686
installed = libheif-1.18.2-1.1-i686
installed = libice-1.1.1-3.0-i686
installed = libidn-1.42-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libisl-0.27-1.0-i686
installed = libjpeg-turbo-3.0.4-1.0-i686
installed = libksba-1.6.7-1.0-i686
installed = libldap-2.6.8-2.0-i686
installed = libmpc-1.3.1-2.0-i686
installed = libnghttp2-1.64.0-1.0-i686
installed = libnghttp3-1.6.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libp11-kit-0.25.5-1.0-i686
installed = libpaper-2.2.5-1.0-i686
installed = libpng-1.6.44-1.0-i686
installed = libproxy-0.5.9-1.0-i686
installed = libpsl-0.21.5-2.1-i686
installed = librsvg-2:2.58.4-1.0-i686
installed = libsasl-2.1.28-5.0-i686
installed = libseccomp-2.5.5-3.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libsm-1.2.4-2.0-i686
installed = libsoup3-3.6.0-1.0-i686
installed = libssh2-1.11.0-1.0-i686
installed = libsysprof-capture-47.1-1.0-i686
installed = libtasn1-4.19.0-2.0-i686
installed = libthai-0.1.29-3.0-i686
installed = libtiff-4.7.0-1.0-i686
installed = libtirpc-1.3.6-1.0-i686
installed = libtool-2.5.3-1.0-i686
installed = libunistring-1.2-1.0-i686
installed = libunwind-1.8.1-3.2-i686
installed = libusb-1.0.27-1.0-i686
installed = libverto-0.3.2-5.0-i686
installed = libwebp-1.4.0-3.0-i686
installed = libx11-1.8.10-1.0-i686
installed = libxau-1.0.11-3.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcrypt-4.4.36-2.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.6-1.0-i686
installed = libxft-2.3.8-2.0-i686
installed = libxml2-2.13.4-1.0-i686
installed = libxpm-3.5.17-2.0-i686
installed = libxrender-0.9.11-2.0-i686
installed = libxslt-1.1.42-1.1-i686
installed = libxt-1.3.0-2.0-i686
installed = libyuv-r2426+464c51a03-1.0-i686
installed = linux-api-headers-6.10-1.1-i686
installed = lmdb-0.9.33-1.0-i686
installed = lz4-1:1.10.0-2.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = meson-1.6.0-1.0-any
installed = mpdecimal-4.0.0-2.334-i686
installed = mpfr-4.2.1-4.1-i686
installed = ncurses-6.5-3.0-i686
installed = netpbm-10.86.43-1.0-i686
installed = nettle-3.10-1.1-i686
installed = ninja-1.12.1-1.0-i686
installed = noto-fonts-1:2024.11.01-1.0-any
installed = npth-1.7-1.0-i686
installed = openjpeg2-2.5.2-1.0-i686
installed = openssl-3.4.0-1.0-i686
installed = p11-kit-0.25.5-1.0-i686
installed = pacman-7.0.0.r3.g7736133-1.3-i686
installed = pacman-mirrorlist-20240616-1.3-any
installed = pam-1.6.1-3.0-i686
installed = pambase-20230918-2.0-any
installed = pango-1:1.54.0-1.0-i686
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.44-1.1-i686
installed = perl-5.40.0-1.0-i686
installed = perl-error-0.17029-7.0-any
installed = perl-mailtools-2.21-9.0-any
installed = perl-timedate-2.33-7.0-any
installed = pinentry-1.3.1-5.5-i686
installed = pixman-0.43.4-1.0-i686
installed = pkgconf-2.1.1-1.0-i686
installed = poppler-data-0.4.12-2.0-any
installed = popt-1.19-2.0-i686
installed = python-3.12.7-1.0-i686
installed = python-autocommand-2.2.2-6.0-any
installed = python-fastjsonschema-2.20.0-1.0-any
installed = python-jaraco.context-5.3.0-1.0-any
installed = python-jaraco.functools-4.0.2-1.0-any
installed = python-jaraco.text-4.0.0-1.0-any
installed = python-lxml-5.3.0-1.0-i686
installed = python-mako-1.3.6-1.0-any
installed = python-markdown-3.7-1.0-any
installed = python-markupsafe-2.1.5-2.2-i686
installed = python-more-itertools-10.3.0-1.0-any
installed = python-ordered-set-4.1.0-5.1-any
installed = python-packaging-24.1-1.0-any
installed = python-platformdirs-4.3.6-1.0-any
installed = python-pygments-2.18.0-1.0-any
installed = python-setuptools-1:69.5.1-1.1-any
installed = python-tomli-2.0.1-4.1-any
installed = python-tqdm-4.67.0-1.0-any
installed = python-trove-classifiers-2024.10.21.16-1.0-any
installed = python-validate-pyproject-0.22-1.0-any
installed = rav1e-0.7.1-1.0-i686
installed = readline-8.2.013-1.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.16.0-1.0-i686
installed = shared-mime-info-2.4-1.1-i686
installed = sqlite-3.46.1-1.0-i686
installed = sudo-1.9.16-1.0-i686
installed = systemd-256.6-1.0-i686
installed = systemd-libs-256.6-1.0-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1.1-1.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tzdata-2024b-2.0-i686
installed = util-linux-2.40.2-1.1-i686
installed = util-linux-libs-2.40.2-1.1-i686
installed = vala-0.56.17-1.0-i686
installed = which-2.21-6.2-i686
installed = x265-3.6-1.0-i686
installed = xcb-proto-1.17.0-2.0-any
installed = xorgproto-2024.1-2.0-any
installed = xxhash-0.8.2-1.0-i686
installed = xz-5.6.3-1.0-i686
installed = zlib-1:1.3.1-2.0-i686
installed = zstd-1.5.6-1.2-i686
